﻿.thumbnail .caption{padding:9px;color:#333}


.caption {
  font-family: Tw Cen MT, 'Muli';
  text-align: center;
}


.caption h4 {
  color: #ff6666;
}


.caption h2 {
  color: #ff6666;
}

ul.no-bullet { list-style: none; }

.widget_rss .rss-date,
.widget_rss cite {
	display: block;
}

.widget_rss .rss-date {
	margin-bottom: 11px;
	margin-bottom: 1.1rem; 
	font-style: italic;
}

footer #footer-meta {font-size:14px; margin-bottom:0;}

footer #footer-meta a, footer #footer-copyright a {color:#000;}
footer .col-md-3 .foot_img1_mob,footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob,footer .col-md-3 .foot_scrol_mob{display:none}
footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob{margin:15px 0}
.foot_img3_mob,.foot_img4_mob{width:100%;height:auto}
#navbar-container-right .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666!important}
.sidebar-footer .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666}
.wolf ul.wolf-tweet-list li:before{font-family:FontAwesome;content:"\f099";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#41b7d8;font-size:18px;position:absolute;left:-.1em;top:0;opacity:1}
.wolf-tweet-list .wolf-tweet-text,.wolf-tweet-list .wolf-tweet-time{font-weight:400!important}

ul.wolf-tweet-list li{list-style-type:none!important;margin-bottom:1em;margin-left:0!important;padding-left:1.8em;position:relative}
ul.wolf-tweet-list li:before{content:"\201C";font-size:3.1em;font-family:Georgia,serif;opacity:.6;position:absolute;left:0;top:.2em}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.header .spacer{-webkit-box-flex:2;-webkit-flex:2;flex:2;display:none}
.footer-home .spacer{display:block;line-height:5px;text-indent:-99999px}


.js_active .avia_combo_widget .tab_content {
padding:5px;
}



.js_active .tab_content{
display: none;
clear: both;
padding: 15px;
overflow:auto;
position: relative;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
ul.arep-footer-menu li.last:after{content:"";}
ul.arep-glossary-links li.last:after{content:"";}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}


			.row {
				
				margin-left: -50px;
			}


			.row.flush {
				margin-left: 0;
			}


			.row.quarter {
				
				margin-left: -12.5px;
			}


			.row.half {
				
				margin-left: -25px;
			}


			.row.oneandhalf {
				
				margin-left: -75px;
			}


			.row.double {
				
				margin-left: -100px;
			}

    .post.excerpt .post-content { overflow: visible }

.post-content {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.ss-full-width .post-content {
    margin-bottom: 0;
    padding-bottom: 0;
}




.silder .item_slide { position:absolute; top: 0; }


.credit { float: right; }
.slick .item{line-height:0}
.slick .item:focus{outline:0}
.list-item .item-footer{background-color:#fff;border-top:1px solid #DEDEDE;height:52px;text-align:right}
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image{box-shadow:none;border-radius:0}
.header-image{margin-top:0}
  

.container {  
	width:96%; 
}

.site-header .site-branding{
	float: left;
	width: 250px;
	word-wrap: break-word; 
	-ms-word-wrap: break-word;
}

.site-header .site-branding a {
	line-height: 60px;
	color: #333;
	font-size: 32px;
	text-decoration: none;
}

.site-header .site-branding a:hover {
	color: #3498db;
}

.site-branding .site-title {
	margin-bottom: 0;
}

.site-header .site-branding a,
.main-navigation .nav-menu li a {
	color: #ddd;
}

.site-header .site-branding a:hover,
.main-navigation .nav-menu li a:hover {
	color: #fff;
}

		.header-content .site-branding {
			float: none;
			width: 100%;
			text-align: center;
		}

				.site-header .site-branding a,
				.main-navigation .nav-menu li a {
					color: #fff;
				}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.alignmiddle,.form-checkbox{vertical-align:middle;}

.inner-div {
  margin: 0px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
.skelbimas .col-md-2{float:left}
.pridetiskelbima .col-md-2{width:100%;float:left}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


#menu_content_inner .main_menu_opt_out{border:1px solid white;border-right:0px;display:inline-block;margin:-2px;}

#menu_content_inner .main_menu_opt_out:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;}

#menu_content_inner .main_menu_opt_out:last-of-type{border-right:1px solid white;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}

#top-banner {float: right; padding: 5px 117px 0 0;}
.copyright-address{border-top:1px solid #ccc;color:#484848;font-size:14px;line-height:25.3px;padding:5px 0 60px 0;text-align:center;color:#484848;margin:auto 0;}

.home-page-post-wrap .home-page-post .featured-text {
  padding: 20px;
  position: relative;
}

.home-page-post-wrap .home-page-post .featured-text p {
  font-size: 16px;
  line-height: 22px;
  color: #808080;
}

.home-page-post-wrap .home-page-post .featured-text a {
  margin-top: 8px;
  display: block;
  color: #ed7936;
}

.home-page-post-wrap .home-page-post .featured-text a:hover {
  color: #005580;
}

.page-template-impactecs-product-release .home-page-post-wrap .home-page-post .featured-text,
.page-template-impactecs-new .home-page-post-wrap .home-page-post .featured-text,
.page-template-impactecs .home-page-post-wrap .home-page-post .featured-text {
  padding: 10px;
}

    .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover .title, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, .secondary-navigation #navigation ul li a:hover, .readMore a, .primary-navigation a:hover, .secondary-navigation #navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}

.submenu__footer {
    text-align: center;
    background: #f4f5f6;
    border-top: 1px solid #9aa4b4;
    margin: 0 -40px -30px -40px;
    padding: 20px;
    border-radius: 0 0 3px 3px;
    font-size: 14px;
    line-height: 20px;
}


.scroll-pane .last {margin-right:0px;}

ul.list-2 li.last {border:transparent; }

.last {margin-right:0px !important;}

aside article.last {border-right:none;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.lt-ie9 #logo {
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  font-size: 35px;
  line-height: 80px;
  height: 80px;
}

.lt-ie9 .ie7 #logo {
  display: inline;
  zoom: 1;
}

.lt-ie9 #logo img {
  max-height: 75px;
  padding: 10px 0 0 !important;
}

#logo{font-size:100%;line-height:1;margin:0;padding:0;font-weight:normal;display:inline-block;vertical-align:middle;margin-right:20px;}

#logo img{border:none}


#logo a {
    text-decoration: none;
    color: #000;
}


    .ie7 #logo {
        display: inline;
        zoom: 1;
    }

.clear { clear:both; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.blockgroup_2{float:left;width:270px;}


.st-line-2 {
	position: relative;
	margin-top: 21px;
	padding-left: 26px;
	letter-spacing: 0.06em;
}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}






header h1#site-title, header h2#tag{display:none}


.fw-divider__space-20x {
  margin-top: 24px;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

#container {max-width:1200px; position:relative; margin:0 auto 0; padding:0 20px;}

#container:after {content:''; display:block; height:0; clear:both;}


li.menu-item a {
color:red;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.thim-category-tabs .nav-tabs li a:hover,.thim-category-tabs .nav-tabs li.active a,.woocommerce div.product .woocommerce-tabs .tabs .active a{border-bottom-color:#2575fc}


#orderform .thim-widget-tab .nav-tabs li.active, .thim-widget-tab .nav-tabs li.active a {
    background: #2575fc;
    color: #ffffff;
    border: none;
}


#orderform .thim-widget-tab .nav-tabs {
    margin: 0;
    border: 0;
    border-bottom: 0px solid #fff;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.right,img.alignright{float:right}
.contact-box .right:nth-child(2){clear:left}
.contact-box .right{float:left;padding-left:0;padding-right:20px}
header .wrap .right{margin:0 auto;float:none;text-align:center}
.contact-box .right img{padding:0}
.contact-box .right h4{padding:20px 0}

.text-white {
   color: #ffffff; 
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

.top__tagline { text-align: center; padding: 10px 0 3px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

#logo{ float:left; width:18%; margin:32px 0 0 35px;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.item-list .social-icons .guidestar{width:72px;}
.item-list .social-icons .guidestar a{text-indent:0px;height:auto;width:70px;margin-top:-10px;}
.item-list .social-icons .guidestar a img{max-width:100%;}

.shoplinkrakuten a {
   background:#d43232;
}

	.grid { width: 100%; margin: 0 0 10px; }





section.today div.loading,
.stories div.loading,
div.loading{
display:none;
padding:15px;
text-align:center;
color:#666;
}


section#map .map-title {
    max-width: 940px;
    margin: 0 auto;
    z-index: 1;
}

#imFooter .copyright, #imFooter .social-footer {
    float:left;
    width:50%;
}

#imFooter .copyright p {
    padding-top:20px;
}

#footer .social_box .bbb_icon{
display:inline
}


	.cpcta-flyin{
		position: fixed;
		bottom: 0;
		width: 40%;
		left: 50%;transform: translate(-50%);-webkit-transform: translate(-50%);			
		min-width: 300px;
		z-index: 99999	}

	.cpcta-flyin .cpcta-content-panel{
		display: none;
		color: #000000;
		background: #ffffff;
		padding: 10px 20px 30px 20px;
		box-sizing: border-box;
	}
   
	.cpcta-flyin .cpcta-content-panel a{
		color: #000;
	}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}

#top-content img#lock {
    float: left;
    margin-top: -3px;
    margin-right: 10px;
    max-width: 14px;
    position: relative;
    width: auto;
}
